/*==========  Non-Mobile First Method  ==========*/


/* above 1400 */

@media only screen and (min-width: 1400px) {
	/* .slider-section,
	.r-footer-container {
		max-width: 1400px;
		margin: auto;
	} */
	.footer-bg h5,
	.footer-bg ul li a,
	.footerlogo h4 b {
		color: #000;
	}
	header {
		background: #3b78c8;
		height: 50px;
	}
	.footer-part-becomeagency .becomeagency-leftpart {
		padding: 15px;
	}
	.footer-bg {
		background-image: url(../img/footer.jpg);
		background-size: cover;
		padding: 220px 0px 0px 0px;
		min-height: 300px;
	}
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 7%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: inline!important;
		font-size: 26px;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 34%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 42%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 130%!important;
	}
	.r-signin {
		display: inline;
		width: 15%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 275px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: -8%;
	}
	#top_view_slider .owl-next {
		right: -8%;
	}
	.footer-bg {
		background-image: url(../img/footer.jpg);
		background-size: cover;
		padding: 220px 0px 0px 0px;
		min-height: 300px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.footer-part-becomeagency .becomeagency-leftpart {
		padding: 15px;
	}
	.footer-part-becomeagency {
		min-height: 909px;
	}
	.bs-tooltip-top.show {
		display: none;
	}
	.r-signin li.logout-menu .name-overflow{
		margin-left: -35px;
		margin-top:5px;
	}
	.r-signin li.logout-menu .dropdown-toggle::after{
		margin-top: 15px;
	}
	.dashboard{
		min-height: 915px;
	}
	.r-filter-bottom button.btn-primary{
		display: none;
	}
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 7%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: inline!important;
		font-size: 14px;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 34%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 42%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 130%!important;
	}
	.r-signin {
		display: inline;
		width: 15%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 275px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: -8%;
	}
	#top_view_slider .owl-next {
		right: -8%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	.footer-part-becomeagency .becomeagency-leftpart {
		padding: 15px;
	}
	.footer-bg {
		background-image: url(../img/footer.jpg);
		background-size: cover;
		padding: 220px 0px 0px 0px;
		min-height: 300px;
	}
	.checkdetail-button {
		/* width:60%; */
	}
	.navbar .nav-item .nav-link {
		padding-right: 5px;
	}
	.colsm4 {
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.bs-tooltip-top.show {
		display: none;
	}
	.footer-part-becomeagency .partner-benefits h5 {
		display: inline;
		font-size: 13.3px;
		font-weight: bold;
	}
	.r-table-responsive {
		display: block;
		width: 100%;
		overflow-x: auto;
	}
	.r-signin li.logout-menu .name-overflow{
		margin-left: -35px;
	}
	.dashboard{
		min-height: 527px;
	}
	#ui-id-1{
		width:37%!important;
	}
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 7%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: none!important;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 9%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 66%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 176%!important;
	}
	.r-signin {
		display: inline;
		width: 18%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 275px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: -10%;
	}
	#top_view_slider .owl-next {
		right: -10%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	.footer-part-becomeagency .becomeagency-leftpart {
		padding: 15px;
	}
	.footer-bg {
		background-image: url(../img/footer.jpg);
		background-size: cover;
		padding: 220px 0px 0px 0px;
		min-height: 300px;
	}
	/* 07-01-18 */
	.sign-in-up-modal .sign-in-up .nav.nav-tabs li {
		width: 50%;
	}
	#pswd_info_model {
		left: 0%!important;
		margin-left: 0!important;
		margin-top: -66px!important;
		width: 100%!important;
		background-color: #d5d5d5!important;
		z-index: 99;
	}
	.totalpricemodal .card-body .totalcard .totalcardlabel {
		width: 51%;
	}

	.footer-part-becomeagency .partner-benefits h5 {
		display: inline;
		font-size: 13.2px;
		font-weight: bold;
	}
	.footer-part-becomeagency {
		min-height: 700px;
	}
	.colsm4 {
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.r-footer-container {
		margin-top: 48px;
	}
	.r-filter-bottom button.btn-primary{
		display: none;
	}
	.filter-section .panel.panel-default>.panel-heading h4 a .filter-font{
		white-space: nowrap;
		width: 62%;
		display: inline-block;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.filter-section .panel .panel-body .tools-filter .custom-control{
		padding-left: 0%;
	}
	#ui-id-1{
		width:37%!important;
	}
}

/* custom for filter in mobile landscape and ipad potrate */
@media only screen and (max-width: 766px){
	.filter-section .panel{
		display: none;
	}
	.filter-section.fliter-show .panel{
		display: block;
    }
    .r-filter-bottom button.btn-primary{
        display: block;
    }
}

/* custom-640*/

@media only screen and (max-width: 640px) {
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 11%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: none!important;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 15%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 41%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 76%!important;
	}
	.r-signin {
		display: inline;
		width: 33%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 275px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: 0%;
	}
	#top_view_slider .owl-next {
		right: 0%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	.footer-bg {
		background-image: url(../img/footer.jpg);
		background-size: cover;
		padding: 220px 0px 0px 0px;
		min-height: 300px;
	}
	/* 07-01-18 */
	.sign-in-up-modal .sign-in-up .nav.nav-tabs li {
		width: 50%;
	}
	#pswd_info_model {
		left: 0%!important;
		margin-left: 0!important;
		margin-top: -66px!important;
		width: 100%!important;
		background-color: #d5d5d5!important;
		z-index: 99;
	}
	.totalpricemodal .card-body .totalcard .totalcardlabel {
		width: 51%;
	}

	.footer-part-becomeagency .partner-benefits h5 {
		display: inline;
	}
	.modal-dialog{
		max-width: 96%;
		margin: 30px auto;
	}
	.filter-section .panel{
		display: none;
	}
	.filter-section.fliter-show .panel{
		display: block;
	}
	.r-filter-bottom button.btn-primary{
		display: block;
	}
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

	.sign-in-up .custom-control{
		margin-right: 0;
		padding-left: 0;
	}
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 11%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: none!important;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 15%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 41%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 72%!important;
	}
	.r-signin {
		display: inline;
		width: 33%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li.logout-menu .name-overflow {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 98px;
		display: block;
		margin-right: 5px!important;
		text-align: right;
		float: right;
	}
	.r-signin li.logout-menu .dropdown-toggle::after {
		display: inline;
		right: 6px;
		position: absolute;
		margin-top: 15px;
	}
	.r-signin li a {
		display: inline-block!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 275px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: 0%;
	}
	#top_view_slider .owl-next {
		right: 0%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	/* 07-01-18 */
	.sign-in-up-modal .sign-in-up .nav.nav-tabs li {
		width: 50%;
	}
	#pswd_info_model {
		left: 0%!important;
		margin-left: 0!important;
		margin-top: -66px!important;
		width: 100%!important;
		background-color: #d5d5d5!important;
		z-index: 99;
	}
	.totalpricemodal .card-body .totalcard .totalcardlabel {
		width: 51%;
	}

	.footer-part-becomeagency .partner-benefits h5 {
		display: inline;
		font-size: 13.8px;
		font-weight: bold;
	}
	.colsm4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.card.myaccount-profile .btn,
	#changePassword .btn{
		display: block;
		width: 100%;
	}
	.r-width-100{
		width: 100%;
		display: block;
	}
	#edit_profile_submit_button,
	#edit_profile_cancel_button{
		display: block;
		width: 100%;
		
	}
	.r-signin li.logout-menu .name-overflow{
		margin-left: 20px;
		margin-right: 15px!important;
		margin-top: 5px;
	}
	.filter-section .panel{
		display: none;
	}
	.filter-section.fliter-show .panel{
		display: block;
	}
	#ui-id-1{
		width:97%!important;
		left: 1%!important;
	}
}


/*custom-340px*/

@media only screen and (max-width: 340px) {
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 11%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: none!important;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 15%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 39%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 71%!important;
	}
	.r-signin {
		display: inline;
		width: 33%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
		font-size: 12px;
		padding: 10px 3px;
	}
	.sin-seperator-xs {
		display: none!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 225px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: 0%;
	}
	#top_view_slider .owl-next {
		right: 0%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	.card.myaccount-profile .btn,
	#changePassword .btn{
		display: block;
		width: 100%;
	}
	.r-width-100{
		width: 100%;
		display: block;
	}
	#edit_profile_submit_button,
	#edit_profile_cancel_button{
		display: block;
		width: 100%;
		
	}
	
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {

	.sign-in-up .custom-control{
		margin-left: -2px;
	}
	.nav-dispaly {
		display: inline;
	}
	.light-blue-skin .navbar {
		height: 40px;
	}
	.sin-seperator {
		display: none;
	}
	.r-navbtn {
		display: inline;
		width: 11%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
	}
	.double-nav .r-navbtn .button-collapse {
		margin-top: 10px;
		top: 3px;
	}
	.double-nav .button-collapse {
		display: inline;
	}
	.navbarlogo p {
		display: none!important;
	}
	.r-logo {
		display: inline;
		float: left!important;
		width: 15%;
		padding: 0%;
		position: relative;
		flex: 0 0 auto;
	}
	.r-logo img {
		margin-top: 3px;
	}
	.r-search {
		display: -webkit-inline-box;
		width: 39%;
		float: left!important;
		position: relative;
		flex: 0 0 auto;
		margin-top: 6px;
    overflow: hidden;
	}
	.navbar-search input {
		width: 71%!important;
	}
	.r-signin {
		display: inline;
		width: 33%;
		/* float: left!important; */
		margin-left: 0%!important;
		position: relative;
		flex: 0 0 auto;
	}
	.r-signin li {
		display: inline;
	}
	.r-signin li a {
		display: inline-block!important;
		font-size: 12px;
		padding: 10px 3px;
	}
	.sin-seperator-xs {
		display: none!important;
	}
	.slider-section {
		margin-top: 40px;
	}
	#slider_banner .owl-item img {
		height: 225px;
	}
	.looking-for .col-6 {
		float: left;
	}
	#top_view_slider .owl-prev {
		left: 0%;
	}
	#top_view_slider .owl-next {
		right: 0%;
	}
	.footer-bg {
		background-image: none;
		padding: 20px;
	}
	.footerlogo p {
		padding-top: 0;
	}
	.category {
		margin-top: 60px;
	}
	.totalpricemodal .card-body {
		height: auto;
	}
	.footer-part-becomeagency .becomeagency-leftpart {
		padding: 15px;
	}
	/* 07-01-18 */
	.sign-in-up-modal .sign-in-up .nav.nav-tabs li {
		width: 50%;
	}
	#pswd_info_model {
		left: 0%!important;
		margin-left: 0!important;
		margin-top: -66px!important;
		width: 100%!important;
		background-color: #d5d5d5!important;
		z-index: 99;
	}
	.totalpricemodal .card-body .totalcard .totalcardlabel {
		width: 51%;
	}

	.footer-part-becomeagency .partner-benefits h5 {
		display: inline;
		font-size: 11.8px;
		font-weight: bold;
	}
	.colsm4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer-part-contactus .social-icons .social-media-icons i {
		margin-right: 0px;
	}
	.card.myaccount-profile .btn,
	#changePassword .btn{
		display: block;
		width: 100%;
	}
	.r-width-100{
		width: 100%;
		display: block;
	}
	#edit_profile_submit_button,
	#edit_profile_cancel_button{
		display: block;
		width: 100%;
		
	}
	.r-signin li.logout-menu .name-overflow{
		margin-left: 0px;
		margin-top: 0px;
	}
	.r-signin li.logout-menu .dropdown-toggle::after{
		display: inline;
		right: 8px;
		position: absolute;
		margin-top: 7px;
	}

}